Announcement

Collapse
No announcement yet.

Should I install vB 4.2 or vB 5 Connect?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Super Cat
    replied
    Originally posted by flykay View Post
    Hi! I just purchased a vB 5 Connect package / license. Should I install the vB 5 or the more proved 4.2?

    I am a complete rookie and have never hosted/design a forum before.

    Please move this topic/thread if better suited elsewhere

    Thanks!
    Yes go with 4.2. Being a rookie I can see you asking for lots of help and many members will be able to help you with 4.2. They won't be able to with 5.0 at the moment. Good Luck.

    Leave a comment:


  • Shyuan
    replied
    Originally posted by Jntu Hub View Post
    Not much problem, its easy to upgrade...

    Support team will guide you if u have any issues
    Originally posted by Ramsesx View Post
    The basic and unmodified 4.2 should be easy to upgrade.
    If you plan to add several add-ons and doing heavy style modifications you will have a problem because vB5 is way different than vB4.
    But this question shouldn't bother you because vB5 is far away from a real usable stage on a live site.
    Alright, thanks guys

    Leave a comment:


  • Ramsesx
    replied
    Originally posted by Shyuan View Post
    If I install 4.2 now, will there be any problem while upgrading to 5.0 since they sound quite different? *I am rookie in vBulletin too
    The basic and unmodified 4.2 should be easy to upgrade.
    If you plan to add several add-ons and doing heavy style modifications you will have a problem because vB5 is way different than vB4.
    But this question shouldn't bother you because vB5 is far away from a real usable stage on a live site.

    Leave a comment:


  • Jntu Hub
    replied
    Not much problem, its easy to upgrade...

    Support team will guide you if u have any issues

    Leave a comment:


  • Shyuan
    replied
    If I install 4.2 now, will there be any problem while upgrading to 5.0 since they sound quite different? *I am rookie in vBulletin too

    Leave a comment:


  • flykay
    replied
    Originally posted by Mark.B View Post
    4.2 at this stage.

    5.0 is still in beta and is not recommended for production (live) sites.

    You will be able to upgrade later, should you wish to.
    Ok, thanks for the feedback!

    Leave a comment:


  • Mark.B
    replied
    4.2 at this stage.

    5.0 is still in beta and is not recommended for production (live) sites.

    You will be able to upgrade later, should you wish to.

    Leave a comment:


  • flykay
    started a topic Should I install vB 4.2 or vB 5 Connect?

    Should I install vB 4.2 or vB 5 Connect?

    Hi! I just purchased a vB 5 Connect package / license. Should I install the vB 5 or the more proved 4.2?

    I am a complete rookie and have never hosted/design a forum before.

    Please move this topic/thread if better suited elsewhere

    Thanks!

Related Topics

Collapse

Working...
X